<div class="container h-100">
  <div class="row h-100 justify-content-center align-items-center">
    <div class="container green-surface">
      <h2>Mentlify</h2>
      <div class="row justify-content-center align-items-center">
        <div class="col-md-6">
          <div class="">
            <label class="switch"><input type="checkbox" id="togBtn">
              <div class="slider round"><!--ADDED HTML --><span class="on">Student</span><span class="off">Mentor</span><!--END-->
              </div>
            </label>
            <input type="text" class="form-control mtf-input" placeholder="Name">
            <input type="text" class="form-control mtf-input" placeholder="Email">
            <input type="password" class="form-control mtf-input" placeholder="Password">
            <input type="password" class="form-control mtf-input" placeholder="Password Confirm">
            <button class="btn mtf-login-btn" type="button" (click)="onSubmit()">Register as Mentor</button>
          </div>
        </div>
        <div class="col-md-6 align-self-start pt-4">
          <div class="text-box p-4">
            <h3>About Mentlify.</h3>
            <p>
              Lorem ipsum dolor sit amet, consenderit repudiandae vel voluptas voluptate? Doloribus ex iure nam quam quia
              recusandae similique?
            </p>
            <p>
              Lorem ipsum dolor sit amet, consenderit repudiandae vel voluptas voluptate? Doloribus ex iure nam quam quia
              recusandae similique?
            </p>
            <h3>Contact us.</h3>
            <p>
              Lorem ipsum dolor sit amet, consenderit repudiandae vel voluptas voluptate? Doloribus ex iure nam quam quia
              recusandae similique?
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
